Error

two or more packages specified (xserver-xorg-video-geode lenny-backports)